@charset "utf-8";
/* CSS Document */
body {
	background-color: #FFFFFF;
	background-attachment:fixed;
	background-repeat: no-repeat;
	background-position:center 1px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}



.textocuadro {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	background-position: left;
	text-align: left;
}
.textocuadroTit {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	background-position: left;
	text-align: left;
	line-height: 40px;
	vertical-align: sub;
}
.titulobanner {
	font-size: 54px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
.epibanner {
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: #666666;
	text-align: center;
}
.textobanner {
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	font-weight: normal;
	color: #666666;
}

.img{
	display:block;
	margin:0px;	
}
img.volt_hoz{
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
img.volt_ver {
	-moz-transform: scaleY(-1);
	-o-transform: scaleY(-1);
	-webkit-transform: scaleY(-1);
	transform: scaleY(-1);
	filter: FlipV;
	-ms-filter: "FlipV";
}
.Georgea14Blanco {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #FFFFFF; }
.HumberstoneNegro {
	font-size: 18px;
	font-weight: bold;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.HumberstoneNegro_R {
	font-size: 10px;
	line-height: 15px;
	padding-top: 10px;
	font-family: "Times New Roman", Times, serif;
}
.HumberstoneNegroTexto {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.TituNegro {
	font-size: 21px;
	line-height: 36px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: 0px;
}
.Georgia14rojo {
	color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	word-spacing: normal;
}
.Georgia12negro {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	font-style: normal;
	word-spacing: normal;
	font-weight: normal;
	vertical-align: top;
}
.NumeroCuadro {
	color: #FFFFFF;
	font-size: 36px;
}
.textoRojo {
	color: #FF0000
}

.DescripcionPlato {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 12px;
	line-height: 20px;
}
.BotonRojo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #FF0000;
	text-align: center;
	vertical-align: middle;
	padding-top: 9px;
	padding-right: 18px;
	padding-bottom: 9px;
	padding-left: 18px;
	font-weight: bold;
	line-height: 20px;
}
vineta {
	background-image: url(../imag/vineta.png);
	background-position: left 0px;
}
